#ifndef MCT1PEDESTALS_H
#define MCT1PEDESTALS_H

#ifndef MPARCONTAINER_H
#include "MParContainer.h"
#endif

class MCT1Pedestals : public MParContainer
{
private:
    Float_t fPedest[127]; //!

public:
    MCT1Pedestals(const char *name=NULL, const char *title=NULL);

    Float_t &operator[](int i) { return fPedest[i]; }

    void AsciiRead (ifstream &fin);

    ClassDef(MCT1Pedestals, 1)	// Storage Container for CT1 Pedestals
};

#endif

